<ng-template [ngIf]="!isInDetailMode">

  <dlcm-deposit-upload-container *ngIf="(canEditObs | async) !== depositEditModeEnum.none && ((currentObs | async)?.status === depositStatusEnum.IN_PROGRESS
  || (currentObs | async)?.status === depositStatusEnum.EDITING_METADATA)"
                                 [mode]="depositModeTabEnumObs | async"
                                 [editMode]="(canEditObs | async)"
  ></dlcm-deposit-upload-container>

  <dlcm-deposit-file-container [mode]="depositModeTabEnumObs | async"></dlcm-deposit-file-container>

</ng-template>

<router-outlet></router-outlet>
